html,  body {
	margin: 0 !important;
	padding: 0 !important;
	height: 100% !important;
	width: 100% !important;
	background-color: #ffffff;
	overflow-x: hidden;
  font-family: 'Roboto', sans-serif;

  /* overflow: scroll;
  -webkit-overflow-scrolling: touch; */

}

.legal h2 {

	color: black;
	font-weight: bold;
}


.legal p {

	color: #7a7c7f;
}


.maincontainer {

	height: 100vh;
	background-image: url('../images/bg_gray.gif');
	background-repeat: repeat-y;
	background-size: 71%;

	padding-top: 60px;

}

small {
	color: #999999;
}


.myfooter {

	font-size: .7em;
	margin-top: 30px;
	text-align: right;
	color: #909294;


}

.myfooter a {

	color: #94c4be;
}

.myfooter a:hover {

	color: #000000;
}






.mybox {

  width: 100%;
  height: 100%;
  z-index: 5000;
  background-color: white;
  position: absolute;
  top: 2000px;
	display: none;


}



p {

  line-height: 26px;
  margin-top: 15px;
}
headline {

  font-family: 'Bebas Neue', cursive;
  font-size: 6em;
  line-height: .9em;
  padding: 0px;

}

h3 {

  font-family: 'Bebas Neue', cursive;
  font-size: 1.5em;
  line-height: .9em;
  padding: 0px;
  color: #999999;
  letter-spacing: 2px;
  margin-top: 60px;

}

h2 {
  color: #9f9f9f;
  font-size: 1.5rem;
}


.phoneholder {

  padding: 15px 0px 15px 0px;

}

#phone {

width: 90%;

}

.bggray {

  background-image: url('../images/bg_gray.gif');
  background-repeat: repeat-y;
  background-size: 71%;
  height: 650px;

}

.container-fluid{
	padding-right:0;
	padding-left: 0;
}

 .fade-in {
  opacity: 1;
  transform: translateY(0);
}





#status {

  margin-left: 50%;
  margin-right: 50%;
  position: absolute;
  top: 40%;

}



#preloader {

  height: 100%;
  width:  100%;
  background-color: #86c5be;
  z-index: 1000;
  position: fixed;

}

.light_gray {

  background-color: #fafafa;
}

.spacer {
	display: block;
	height: 100px;
	width: 20px;

}

.mybtn {

	background-color: #86c5be;
  font-family: 'Roboto', sans-serif;
	border-radius: 0;
	border: 0;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 18px;
	width: 220px;
	height: 50px;
  	margin-top: 15px;
  	margin-bottom: 15px;
  	line-height: 50px;
 	text-align: center;
  	color: white;
	padding: 10px 35px;

}

.mybtn:hover {

background-color: #000000;
color: white;
}

.mylink {

  color: #999999;
  font-size: 12px;
  text-decoration: underline;
}

a.mylink:hover {


  color: #86c5be;

}

a:hover {

  text-decoration: none;
  color: #222529;


}


a {

  text-decoration: none;

}


.content_container {

  padding: 0;
  text-align: right;
}

.mylogo {

	width: 200px;
	height: 100px;

	/* background-color: green; */
	margin-left: auto;
	margin-right: 0;
	background-image: url('../images/addroid_logo_flat.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right;

	margin-right: 15px;


}

.logo {
	width: 200px;

}

.logo_container {



}

.yellow {

  background-color: yellow;
}

.blue {
  background-color: blue;
}

.red {
  background-color: red;
}

.green {
  background-color: green;
}

/* Extra small devices (phones, 600px and down) */
/* MOBILE */
/* MOBILE */
/* MOBILE */

@media only screen and (max-width: 768px) {

	.myfooter {
		text-align: center;
	}

	.mylogo {
		width: 300px;
		height: 100px;
		margin: auto;
		margin-bottom: 60px;
		background-image: url('../images/addroid_logo_flat.png');
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
	}

  .maincontainer {
    height:auto;
    background-image: none;
    position: relative;
  }

  .content_container {
    padding: 60px;
    text-align: center;
  }

  .phoneholder {
    padding: 60px;
    background-image: url('../images/bg_gray2.gif');
    background-repeat: repeat-x;
  }

  headline {
    text-align: center;
  }

  h3 {
    margin-top: 0px;
  }


}
